.banner {
	background-attachment: scroll;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_middle {
	background-attachment: scroll;
	background-image: url(../images/middle.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bg_footer {
	background-attachment: scroll;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #E3E3E6;
}
.border1 {
	border: 1px solid #000000;
}

.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
